* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-display: swap;
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pt-sans-v17-latin-regular.eot');
    src: url('../fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), url('../fonts/pt-sans-v17-latin-regular.woff') format('woff'), url('../fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), url('../fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg');
}

body {
    color: #fff;
    font-family: 'PT Sans', Arial, sans-serif;
    font-size: 25px;
    line-height: 1.3;
    font-weight: 400;
}

#wrapper {
    max-width: 800px;
    margin: 1rem auto;
    border: 1px solid #cbcbcb;
    background-color: #0ca1dc;
}

:is(#wrapper, header) {
    position: relative;
}

.position {
    position: absolute;
    bottom: 20px;
    left: 16px;
    width: 175px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.qr-code {
    margin: 0 -8px 0 0;
}

.logo {
    margin-top: -9px;
}

article {
    padding: 16px 16px 17px 204px;
}

footer {
    position: absolute;
    bottom: 16px;
    left: 16px;
}

h1 {
    font-size: 21px;
    font-weight: 400;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:798px) {
    #wrapper {
        border: none;
        margin: 0;
    }

    .position {
        bottom: 12px;
    }
}

@media only screen and (max-width:736px) {
    .position {
        flex-direction: row;
        gap: 20px;
        align-items: flex-end;
        bottom: 10%;
        width: auto;
    }
}

@media only screen and (max-width:560px) {
    :is(article, .logo) {
        padding: 16px;
    }

    footer {
        padding: 0 16px 16px;
    }

    :is(.position, footer) {
        position: static;
    }

    .qr-code {
        position: absolute;
        bottom: 116px;
        left: 8px;
        width: 26%;
        margin: 0;
    }

    .logo {
        margin: 0;
        width: 100%;
        background: #f1d3ab;
        display: flex;
        justify-content: center;
    }

    :is(p, h1) {
        text-align: center;
    }
}